C:\perl\bin\pgs
C:\perl\bin\tkpod
C:\perl\bin\tkweb
C:\perl\bin\widget
C:\perl\lib\site\Bundle\Tk.pm
C:\perl\lib\site\Tk.pm
C:\perl\lib\site\Tk\Adjuster.pm
C:\perl\lib\site\Tk\After.pm
C:\perl\lib\site\Tk\Axis.pm
C:\perl\lib\site\Tk\Balloon.pm
C:\perl\lib\site\Tk\Bitmap.pm
C:\perl\lib\site\Tk\BrowseEntry.pm
C:\perl\lib\site\Tk\Button.pm
C:\perl\lib\site\Tk\Camel.xpm
C:\perl\lib\site\Tk\Canvas.pm
C:\perl\lib\site\Tk\Checkbutton.pm
C:\perl\lib\site\Tk\Clipboard.pm
C:\perl\lib\site\Tk\CmdLine.pm
C:\perl\lib\site\Tk\ColorEdit.xpm
C:\perl\lib\site\Tk\ColorEditor.pm
C:\perl\lib\site\Tk\Config.pm
C:\perl\lib\site\Tk\Configure.pm
C:\perl\lib\site\Tk\Credits
C:\perl\lib\site\Tk\DSC.pm
C:\perl\lib\site\Tk\Derived.pm
C:\perl\lib\site\Tk\Dial.pm
C:\perl\lib\site\Tk\Dialog.pm
C:\perl\lib\site\Tk\DialogBox.pm
C:\perl\lib\site\Tk\Dirlist.pm
C:\perl\lib\site\Tk\DragDrop.pm
C:\perl\lib\site\Tk\DragDrop\Common.pm
C:\perl\lib\site\Tk\DragDrop\Rect.pm
C:\perl\lib\site\Tk\DragDrop\SunConst.pm
C:\perl\lib\site\Tk\DragDrop\SunDrop.pm
C:\perl\lib\site\Tk\DragDrop\SunSite.pm
C:\perl\lib\site\Tk\DropSite.pm
C:\perl\lib\site\Tk\English.pm
C:\perl\lib\site\Tk\Entry.pm
C:\perl\lib\site\Tk\ErrorDialog.pm
C:\perl\lib\site\Tk\FileDialog.pm
C:\perl\lib\site\Tk\FileSelect.pm
C:\perl\lib\site\Tk\Font.pm
C:\perl\lib\site\Tk\Frame.pm
C:\perl\lib\site\Tk\Ghostscript.pm
C:\perl\lib\site\Tk\Ghostview.pm
C:\perl\lib\site\Tk\HList.pm
C:\perl\lib\site\Tk\HTML.pm
C:\perl\lib\site\Tk\HTML\Form.pm
C:\perl\lib\site\Tk\HTML\Handler.pm
C:\perl\lib\site\Tk\HTML\IO.pm
C:\perl\lib\site\Tk\IO.pm
C:\perl\lib\site\Tk\Image.pm
C:\perl\lib\site\Tk\InputO.pm
C:\perl\lib\site\Tk\Internals.pod
C:\perl\lib\site\Tk\LabEntry.pm
C:\perl\lib\site\Tk\LabFrame.pm
C:\perl\lib\site\Tk\LabRadio.pm
C:\perl\lib\site\Tk\Label.pm
C:\perl\lib\site\Tk\Listbox.pm
C:\perl\lib\site\Tk\MMtry.pm
C:\perl\lib\site\Tk\MMtry.pm,v
C:\perl\lib\site\Tk\MMutil.pm
C:\perl\lib\site\Tk\MMutil.pm.orig
C:\perl\lib\site\Tk\MainWindow.pm
C:\perl\lib\site\Tk\Menu.pm
C:\perl\lib\site\Tk\Menu\Item.pm
C:\perl\lib\site\Tk\Menubar.pm
C:\perl\lib\site\Tk\Menubutton.pm
C:\perl\lib\site\Tk\Message.pm
C:\perl\lib\site\Tk\Mwm.pm
C:\perl\lib\site\Tk\NBFrame.pm
C:\perl\lib\site\Tk\NoteBook.pm
C:\perl\lib\site\Tk\OlWm.pm
C:\perl\lib\site\Tk\Optionmenu.pm
C:\perl\lib\site\Tk\Parse.pm
C:\perl\lib\site\Tk\Photo.pm
C:\perl\lib\site\Tk\Pixmap.pm
C:\perl\lib\site\Tk\Pod.pm
C:\perl\lib\site\Tk\Pretty.pm
C:\perl\lib\site\Tk\ROText.pm
C:\perl\lib\site\Tk\Radiobutton.pm
C:\perl\lib\site\Tk\Scale.pm
C:\perl\lib\site\Tk\Scrollbar.pm
C:\perl\lib\site\Tk\Scrolled.pod
C:\perl\lib\site\Tk\Stats.pm
C:\perl\lib\site\Tk\Submethods.pm
C:\perl\lib\site\Tk\TList.pm
C:\perl\lib\site\Tk\Table.pm
C:\perl\lib\site\Tk\Tcl-perl.pod
C:\perl\lib\site\Tk\Text.pm
C:\perl\lib\site\Tk\TextUndo.pm
C:\perl\lib\site\Tk\Text\Tag.pm
C:\perl\lib\site\Tk\TiedListbox.pm
C:\perl\lib\site\Tk\Tiler.pm
C:\perl\lib\site\Tk\TixGrid.pm
C:\perl\lib\site\Tk\Tk.xbm
C:\perl\lib\site\Tk\TkXSUB.def
C:\perl\lib\site\Tk\Toplevel.pm
C:\perl\lib\site\Tk\UserGuide.pod
C:\perl\lib\site\Tk\VStack.pm
C:\perl\lib\site\Tk\WaitBox.pm
C:\perl\lib\site\Tk\Web.pm
C:\perl\lib\site\Tk\Widget.pm
C:\perl\lib\site\Tk\Wm.pm
C:\perl\lib\site\Tk\X.pm
C:\perl\lib\site\Tk\X11\X.h
C:\perl\lib\site\Tk\X11\Xatom.h
C:\perl\lib\site\Tk\X11\Xfuncproto.h
C:\perl\lib\site\Tk\X11\Xlib.h
C:\perl\lib\site\Tk\X11\Xutil.h
C:\perl\lib\site\Tk\X11\cursorfont.h
C:\perl\lib\site\Tk\X11\keysym.h
C:\perl\lib\site\Tk\X11\keysymdef.h
C:\perl\lib\site\Tk\X11\license.terms
C:\perl\lib\site\Tk\Xcamel.gif
C:\perl\lib\site\Tk\Xlib.pm
C:\perl\lib\site\Tk\Xrm.pm
C:\perl\lib\site\Tk\act_folder.xbm
C:\perl\lib\site\Tk\act_folder.xpm
C:\perl\lib\site\Tk\balArrow.xbm
C:\perl\lib\site\Tk\cbxarrow.xbm
C:\perl\lib\site\Tk\demos\LabEnLabRad.pm
C:\perl\lib\site\Tk\demos\images\QuitPB.xpm
C:\perl\lib\site\Tk\demos\images\QuitPBa.xpm
C:\perl\lib\site\Tk\demos\images\c.icon
C:\perl\lib\site\Tk\demos\images\cursor.mask
C:\perl\lib\site\Tk\demos\images\cursor.xbm
C:\perl\lib\site\Tk\demos\images\dir.icon
C:\perl\lib\site\Tk\demos\images\dir.mask
C:\perl\lib\site\Tk\demos\images\earth.gif
C:\perl\lib\site\Tk\demos\images\earthris.gif
C:\perl\lib\site\Tk\demos\images\face
C:\perl\lib\site\Tk\demos\images\flagdown
C:\perl\lib\site\Tk\demos\images\flagup
C:\perl\lib\site\Tk\demos\images\grey.25
C:\perl\lib\site\Tk\demos\images\grey.5
C:\perl\lib\site\Tk\demos\images\letters
C:\perl\lib\site\Tk\demos\images\mickey.gif
C:\perl\lib\site\Tk\demos\images\ned.xpm
C:\perl\lib\site\Tk\demos\images\noletters
C:\perl\lib\site\Tk\demos\images\page.icon
C:\perl\lib\site\Tk\demos\images\page.mask
C:\perl\lib\site\Tk\demos\images\pattern
C:\perl\lib\site\Tk\demos\images\teapot.ppm
C:\perl\lib\site\Tk\demos\widget_lib\Ball.pm
C:\perl\lib\site\Tk\demos\widget_lib\Plot.pm
C:\perl\lib\site\Tk\demos\widget_lib\WidgetDemo.pm
C:\perl\lib\site\Tk\demos\widget_lib\arrows.pl
C:\perl\lib\site\Tk\demos\widget_lib\bind.pl
C:\perl\lib\site\Tk\demos\widget_lib\bitmaps.pl
C:\perl\lib\site\Tk\demos\widget_lib\bounce.pl
C:\perl\lib\site\Tk\demos\widget_lib\button.pl
C:\perl\lib\site\Tk\demos\widget_lib\check.pl
C:\perl\lib\site\Tk\demos\widget_lib\colors.pl
C:\perl\lib\site\Tk\demos\widget_lib\cscroll.pl
C:\perl\lib\site\Tk\demos\widget_lib\ctext.pl
C:\perl\lib\site\Tk\demos\widget_lib\dialog1.pl
C:\perl\lib\site\Tk\demos\widget_lib\dialog2.pl
C:\perl\lib\site\Tk\demos\widget_lib\entry1.pl
C:\perl\lib\site\Tk\demos\widget_lib\entry2.pl
C:\perl\lib\site\Tk\demos\widget_lib\floor.pl
C:\perl\lib\site\Tk\demos\widget_lib\form.pl
C:\perl\lib\site\Tk\demos\widget_lib\hscale.pl
C:\perl\lib\site\Tk\demos\widget_lib\icon.pl
C:\perl\lib\site\Tk\demos\widget_lib\image1.pl
C:\perl\lib\site\Tk\demos\widget_lib\image2.pl
C:\perl\lib\site\Tk\demos\widget_lib\items.pl
C:\perl\lib\site\Tk\demos\widget_lib\labels.pl
C:\perl\lib\site\Tk\demos\widget_lib\menus.pl
C:\perl\lib\site\Tk\demos\widget_lib\menus2.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkArrow.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkBasic.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkBitmaps.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkButton.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkCanvText.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkCheck.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkEntry.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkEntry2.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkFloor.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkForm.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkHScale.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkIcon.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkItems.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkLabel.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkListbox.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkListbox2.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkListbox3.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkPlot.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkPuzzle.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkRadio.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkRuler.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkScroll.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkStyles.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkTextBind.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkTextWind.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkTxtSearch.pl
C:\perl\lib\site\Tk\demos\widget_lib\mkVScale.pl
C:\perl\lib\site\Tk\demos\widget_lib\plot.pl
C:\perl\lib\site\Tk\demos\widget_lib\puzzle.pl
C:\perl\lib\site\Tk\demos\widget_lib\radio.pl
C:\perl\lib\site\Tk\demos\widget_lib\ruler.pl
C:\perl\lib\site\Tk\demos\widget_lib\sayings.pl
C:\perl\lib\site\Tk\demos\widget_lib\search.pl
C:\perl\lib\site\Tk\demos\widget_lib\showVars.pl
C:\perl\lib\site\Tk\demos\widget_lib\states.pl
C:\perl\lib\site\Tk\demos\widget_lib\style.pl
C:\perl\lib\site\Tk\demos\widget_lib\texts.pl
C:\perl\lib\site\Tk\demos\widget_lib\twind.pl
C:\perl\lib\site\Tk\demos\widget_lib\vscale.pl
C:\perl\lib\site\Tk\demos\widtrib\HList.pl
C:\perl\lib\site\Tk\demos\widtrib\TEMPLATE.pl
C:\perl\lib\site\Tk\demos\widtrib\lib\npuz\Xcamel.npuz
C:\perl\lib\site\Tk\demos\widtrib\npuz.pl
C:\perl\lib\site\Tk\demos\widtrib\plop.pl
C:\perl\lib\site\Tk\file.xbm
C:\perl\lib\site\Tk\file.xpm
C:\perl\lib\site\Tk\folder.xbm
C:\perl\lib\site\Tk\folder.xpm
C:\perl\lib\site\Tk\icon.gif
C:\perl\lib\site\Tk\install.pm
C:\perl\lib\site\Tk\leak_util.h
C:\perl\lib\site\Tk\license.terms
C:\perl\lib\site\Tk\openfile.xbm
C:\perl\lib\site\Tk\openfolder.xbm
C:\perl\lib\site\Tk\openfolder.xpm
C:\perl\lib\site\Tk\pTk.pod
C:\perl\lib\site\Tk\pTk\Lang.h
C:\perl\lib\site\Tk\pTk\Lang.m
C:\perl\lib\site\Tk\pTk\Lang.t
C:\perl\lib\site\Tk\pTk\LangIO.h
C:\perl\lib\site\Tk\pTk\Lang_f.h
C:\perl\lib\site\Tk\pTk\Xlib.h
C:\perl\lib\site\Tk\pTk\Xlib.m
C:\perl\lib\site\Tk\pTk\Xlib.t
C:\perl\lib\site\Tk\pTk\Xlib_f.h
C:\perl\lib\site\Tk\pTk\compat\limits.h
C:\perl\lib\site\Tk\pTk\compat\stdlib.h
C:\perl\lib\site\Tk\pTk\compat\unistd.h
C:\perl\lib\site\Tk\pTk\default.h
C:\perl\lib\site\Tk\pTk\ks_names.h
C:\perl\lib\site\Tk\pTk\patchlevel.h
C:\perl\lib\site\Tk\pTk\tclWinPort.h
C:\perl\lib\site\Tk\pTk\tix.h
C:\perl\lib\site\Tk\pTk\tix.m
C:\perl\lib\site\Tk\pTk\tix.t
C:\perl\lib\site\Tk\pTk\tixBitmaps.h
C:\perl\lib\site\Tk\pTk\tixDef.h
C:\perl\lib\site\Tk\pTk\tixForm.h
C:\perl\lib\site\Tk\pTk\tixGrData.h
C:\perl\lib\site\Tk\pTk\tixGrid.h
C:\perl\lib\site\Tk\pTk\tixHList.h
C:\perl\lib\site\Tk\pTk\tixImgXpm.h
C:\perl\lib\site\Tk\pTk\tixImgXpm.m
C:\perl\lib\site\Tk\pTk\tixImgXpm.t
C:\perl\lib\site\Tk\pTk\tixImgXpm_f.h
C:\perl\lib\site\Tk\pTk\tixInt.h
C:\perl\lib\site\Tk\pTk\tixInt.m
C:\perl\lib\site\Tk\pTk\tixInt.t
C:\perl\lib\site\Tk\pTk\tixInt_f.h
C:\perl\lib\site\Tk\pTk\tixItcl.h
C:\perl\lib\site\Tk\pTk\tixPort.h
C:\perl\lib\site\Tk\pTk\tixTList.h
C:\perl\lib\site\Tk\pTk\tixWinInt.h
C:\perl\lib\site\Tk\pTk\tixWinPort.h
C:\perl\lib\site\Tk\pTk\tix_f.h
C:\perl\lib\site\Tk\pTk\tk.h
C:\perl\lib\site\Tk\pTk\tk.m
C:\perl\lib\site\Tk\pTk\tk.t
C:\perl\lib\site\Tk\pTk\tkCanvas.h
C:\perl\lib\site\Tk\pTk\tkCanvases.h
C:\perl\lib\site\Tk\pTk\tkConfig.h
C:\perl\lib\site\Tk\pTk\tkFileFilter.h
C:\perl\lib\site\Tk\pTk\tkImgPhoto.h
C:\perl\lib\site\Tk\pTk\tkImgPhoto.m
C:\perl\lib\site\Tk\pTk\tkImgPhoto.t
C:\perl\lib\site\Tk\pTk\tkImgPhoto_f.h
C:\perl\lib\site\Tk\pTk\tkInt.h
C:\perl\lib\site\Tk\pTk\tkInt.m
C:\perl\lib\site\Tk\pTk\tkInt.t
C:\perl\lib\site\Tk\pTk\tkInt_f.h
C:\perl\lib\site\Tk\pTk\tkOption.h
C:\perl\lib\site\Tk\pTk\tkOption.m
C:\perl\lib\site\Tk\pTk\tkOption.t
C:\perl\lib\site\Tk\pTk\tkOption_f.h
C:\perl\lib\site\Tk\pTk\tkPatch.h
C:\perl\lib\site\Tk\pTk\tkPort.h
C:\perl\lib\site\Tk\pTk\tkSelect.h
C:\perl\lib\site\Tk\pTk\tkText.h
C:\perl\lib\site\Tk\pTk\tkVMacro.h
C:\perl\lib\site\Tk\pTk\tkWinDefault.h
C:\perl\lib\site\Tk\pTk\tkWinInt.h
C:\perl\lib\site\Tk\pTk\tkWinPort.h
C:\perl\lib\site\Tk\pTk\tkXrm.h
C:\perl\lib\site\Tk\pTk\tk_f.h
C:\perl\lib\site\Tk\pTk\xbytes.h
C:\perl\lib\site\Tk\pTk\xcolors.h
C:\perl\lib\site\Tk\prolog.ps
C:\perl\lib\site\Tk\srcfile.xpm
C:\perl\lib\site\Tk\textfile.xpm
C:\perl\lib\site\Tk\tkGlue.def
C:\perl\lib\site\Tk\tkGlue.h
C:\perl\lib\site\Tk\tkGlue.m
C:\perl\lib\site\Tk\tkGlue.t
C:\perl\lib\site\Tk\tkGlue_f.h
C:\perl\lib\site\Tk\typemap
C:\perl\lib\site\Tk\widgets.pm
C:\perl\lib\site\Tk\win.xbm
C:\perl\lib\site\auto\Tk\Adjuster\Restore.al
C:\perl\lib\site\auto\Tk\Adjuster\autosplit.ix
C:\perl\lib\site\auto\Tk\Adjuster\dHeight.al
C:\perl\lib\site\auto\Tk\Adjuster\dWidth.al
C:\perl\lib\site\auto\Tk\Bitmap\Bitmap.bs
C:\perl\lib\site\auto\Tk\Bitmap\Bitmap.dll
C:\perl\lib\site\auto\Tk\Bitmap\Bitmap.exp
C:\perl\lib\site\auto\Tk\Bitmap\Bitmap.lib
C:\perl\lib\site\auto\Tk\Button\autosplit.ix
C:\perl\lib\site\auto\Tk\CancelRepeat.al
C:\perl\lib\site\auto\Tk\Canvas\Canvas.bs
C:\perl\lib\site\auto\Tk\Canvas\Canvas.dll
C:\perl\lib\site\auto\Tk\Canvas\Canvas.exp
C:\perl\lib\site\auto\Tk\Canvas\Canvas.lib
C:\perl\lib\site\auto\Tk\Checkbutton\ClassInit.al
C:\perl\lib\site\auto\Tk\Checkbutton\Invoke.al
C:\perl\lib\site\auto\Tk\Checkbutton\autosplit.ix
C:\perl\lib\site\auto\Tk\Clipboard.al
C:\perl\lib\site\auto\Tk\EnterFocus.al
C:\perl\lib\site\auto\Tk\Entry\AutoScan.al
C:\perl\lib\site\auto\Tk\Entry\Backspace.al
C:\perl\lib\site\auto\Tk\Entry\Button1.al
C:\perl\lib\site\auto\Tk\Entry\ClassInit.al
C:\perl\lib\site\auto\Tk\Entry\Entry.bs
C:\perl\lib\site\auto\Tk\Entry\Entry.dll
C:\perl\lib\site\auto\Tk\Entry\Entry.exp
C:\perl\lib\site\auto\Tk\Entry\Entry.lib
C:\perl\lib\site\auto\Tk\Entry\Insert.al
C:\perl\lib\site\auto\Tk\Entry\KeySelect.al
C:\perl\lib\site\auto\Tk\Entry\MouseSelect.al
C:\perl\lib\site\auto\Tk\Entry\SeeInsert.al
C:\perl\lib\site\auto\Tk\Entry\SetCursor.al
C:\perl\lib\site\auto\Tk\Entry\Transpose.al
C:\perl\lib\site\auto\Tk\Entry\autosplit.ix
C:\perl\lib\site\auto\Tk\Entry\deleteSelected.al
C:\perl\lib\site\auto\Tk\Entry\wordend.al
C:\perl\lib\site\auto\Tk\Entry\wordstart.al
C:\perl\lib\site\auto\Tk\Error.al
C:\perl\lib\site\auto\Tk\Exists.al
C:\perl\lib\site\auto\Tk\FirstMenu.al
C:\perl\lib\site\auto\Tk\FocusChildren.al
C:\perl\lib\site\auto\Tk\FocusOK.al
C:\perl\lib\site\auto\Tk\Frame\AddScrollbars.al
C:\perl\lib\site\auto\Tk\Frame\FindMenu.al
C:\perl\lib\site\auto\Tk\Frame\autosplit.ix
C:\perl\lib\site\auto\Tk\Frame\freeze_on_map.al
C:\perl\lib\site\auto\Tk\Frame\label.al
C:\perl\lib\site\auto\Tk\Frame\labelPack.al
C:\perl\lib\site\auto\Tk\Frame\labelVariable.al
C:\perl\lib\site\auto\Tk\Frame\packscrollbars.al
C:\perl\lib\site\auto\Tk\Frame\queuePack.al
C:\perl\lib\site\auto\Tk\Frame\sbset.al
C:\perl\lib\site\auto\Tk\Frame\scrollbars.al
C:\perl\lib\site\auto\Tk\Ghostscript\BoundingBox.al
C:\perl\lib\site\auto\Tk\Ghostscript\ChangeView.al
C:\perl\lib\site\auto\Tk\Ghostscript\ClassInit.al
C:\perl\lib\site\auto\Tk\Ghostscript\NoteSize.al
C:\perl\lib\site\auto\Tk\Ghostscript\PAGE.al
C:\perl\lib\site\auto\Tk\Ghostscript\Postscript.al
C:\perl\lib\site\auto\Tk\Ghostscript\SendIt.al
C:\perl\lib\site\auto\Tk\Ghostscript\StartInterp.al
C:\perl\lib\site\auto\Tk\Ghostscript\StopInterp.al
C:\perl\lib\site\auto\Tk\Ghostscript\autosplit.ix
C:\perl\lib\site\auto\Tk\Ghostscript\orientation.al
C:\perl\lib\site\auto\Tk\Ghostscript\printf.al
C:\perl\lib\site\auto\Tk\HList\HList.bs
C:\perl\lib\site\auto\Tk\HList\HList.dll
C:\perl\lib\site\auto\Tk\HList\HList.exp
C:\perl\lib\site\auto\Tk\HList\HList.lib
C:\perl\lib\site\auto\Tk\HTML\Form\autosplit.ix
C:\perl\lib\site\auto\Tk\IO\IO.bs
C:\perl\lib\site\auto\Tk\IO\IO.dll
C:\perl\lib\site\auto\Tk\IO\IO.exp
C:\perl\lib\site\auto\Tk\IO\IO.lib
C:\perl\lib\site\auto\Tk\ImageNames.al
C:\perl\lib\site\auto\Tk\ImageTypes.al
C:\perl\lib\site\auto\Tk\InputO\InputO.bs
C:\perl\lib\site\auto\Tk\InputO\InputO.dll
C:\perl\lib\site\auto\Tk\InputO\InputO.exp
C:\perl\lib\site\auto\Tk\InputO\InputO.lib
C:\perl\lib\site\auto\Tk\Listbox\AutoScan.al
C:\perl\lib\site\auto\Tk\Listbox\BeginExtend.al
C:\perl\lib\site\auto\Tk\Listbox\BeginSelect.al
C:\perl\lib\site\auto\Tk\Listbox\BeginToggle.al
C:\perl\lib\site\auto\Tk\Listbox\Cancel.al
C:\perl\lib\site\auto\Tk\Listbox\ClassInit.al
C:\perl\lib\site\auto\Tk\Listbox\DataExtend.al
C:\perl\lib\site\auto\Tk\Listbox\ExtendUpDown.al
C:\perl\lib\site\auto\Tk\Listbox\Getselected.al
C:\perl\lib\site\auto\Tk\Listbox\Listbox.bs
C:\perl\lib\site\auto\Tk\Listbox\Listbox.dll
C:\perl\lib\site\auto\Tk\Listbox\Listbox.exp
C:\perl\lib\site\auto\Tk\Listbox\Listbox.lib
C:\perl\lib\site\auto\Tk\Listbox\Motion.al
C:\perl\lib\site\auto\Tk\Listbox\SelectAll.al
C:\perl\lib\site\auto\Tk\Listbox\SetList.al
C:\perl\lib\site\auto\Tk\Listbox\UpDown.al
C:\perl\lib\site\auto\Tk\Listbox\autosplit.ix
C:\perl\lib\site\auto\Tk\Listbox\clipboardPaste.al
C:\perl\lib\site\auto\Tk\Listbox\deleteSelected.al
C:\perl\lib\site\auto\Tk\Listbox\xyIndex.al
C:\perl\lib\site\auto\Tk\MainWindow\autosplit.ix
C:\perl\lib\site\auto\Tk\Menu\ButtonDown.al
C:\perl\lib\site\auto\Tk\Menu\ClassInit.al
C:\perl\lib\site\auto\Tk\Menu\Enter.al
C:\perl\lib\site\auto\Tk\Menu\Escape.al
C:\perl\lib\site\auto\Tk\Menu\FindName.al
C:\perl\lib\site\auto\Tk\Menu\FirstEntry.al
C:\perl\lib\site\auto\Tk\Menu\Invoke.al
C:\perl\lib\site\auto\Tk\Menu\Leave.al
C:\perl\lib\site\auto\Tk\Menu\LeftRight.al
C:\perl\lib\site\auto\Tk\Menu\Menu.bs
C:\perl\lib\site\auto\Tk\Menu\Menu.dll
C:\perl\lib\site\auto\Tk\Menu\Menu.exp
C:\perl\lib\site\auto\Tk\Menu\Menu.lib
C:\perl\lib\site\auto\Tk\Menu\MenuDup.al
C:\perl\lib\site\auto\Tk\Menu\Motion.al
C:\perl\lib\site\auto\Tk\Menu\NextEntry.al
C:\perl\lib\site\auto\Tk\Menu\Post.al
C:\perl\lib\site\auto\Tk\Menu\PostOverPoint.al
C:\perl\lib\site\auto\Tk\Menu\TearOffMenu.al
C:\perl\lib\site\auto\Tk\Menu\TraverseWithinMenu.al
C:\perl\lib\site\auto\Tk\Menu\Unpost.al
C:\perl\lib\site\auto\Tk\Menu\autosplit.ix
C:\perl\lib\site\auto\Tk\Menu\cascade.al
C:\perl\lib\site\auto\Tk\Menu\checkbutton.al
C:\perl\lib\site\auto\Tk\Menu\command.al
C:\perl\lib\site\auto\Tk\Menu\radiobutton.al
C:\perl\lib\site\auto\Tk\Menu\separator.al
C:\perl\lib\site\auto\Tk\Menu\typeIS.al
C:\perl\lib\site\auto\Tk\Menubutton\AddItems.al
C:\perl\lib\site\auto\Tk\Menubutton\ButtonDown.al
C:\perl\lib\site\auto\Tk\Menubutton\ButtonUp.al
C:\perl\lib\site\auto\Tk\Menubutton\ClassInit.al
C:\perl\lib\site\auto\Tk\Menubutton\Enter.al
C:\perl\lib\site\auto\Tk\Menubutton\FindMenu.al
C:\perl\lib\site\auto\Tk\Menubutton\Leave.al
C:\perl\lib\site\auto\Tk\Menubutton\Menubutton.bs
C:\perl\lib\site\auto\Tk\Menubutton\Menubutton.dll
C:\perl\lib\site\auto\Tk\Menubutton\Menubutton.exp
C:\perl\lib\site\auto\Tk\Menubutton\Menubutton.lib
C:\perl\lib\site\auto\Tk\Menubutton\Motion.al
C:\perl\lib\site\auto\Tk\Menubutton\Post.al
C:\perl\lib\site\auto\Tk\Menubutton\PostFirst.al
C:\perl\lib\site\auto\Tk\Menubutton\autosplit.ix
C:\perl\lib\site\auto\Tk\Menubutton\cascade.al
C:\perl\lib\site\auto\Tk\Menubutton\checkbutton.al
C:\perl\lib\site\auto\Tk\Menubutton\command.al
C:\perl\lib\site\auto\Tk\Menubutton\entrycget.al
C:\perl\lib\site\auto\Tk\Menubutton\entryconfigure.al
C:\perl\lib\site\auto\Tk\Menubutton\menu.al
C:\perl\lib\site\auto\Tk\Menubutton\radiobutton.al
C:\perl\lib\site\auto\Tk\Menubutton\separator.al
C:\perl\lib\site\auto\Tk\Message\autosplit.ix
C:\perl\lib\site\auto\Tk\Mwm\Mwm.bs
C:\perl\lib\site\auto\Tk\Mwm\Mwm.dll
C:\perl\lib\site\auto\Tk\Mwm\Mwm.exp
C:\perl\lib\site\auto\Tk\Mwm\Mwm.lib
C:\perl\lib\site\auto\Tk\NBFrame\NBFrame.bs
C:\perl\lib\site\auto\Tk\NBFrame\NBFrame.dll
C:\perl\lib\site\auto\Tk\NBFrame\NBFrame.exp
C:\perl\lib\site\auto\Tk\NBFrame\NBFrame.lib
C:\perl\lib\site\auto\Tk\Photo\Photo.bs
C:\perl\lib\site\auto\Tk\Photo\Photo.dll
C:\perl\lib\site\auto\Tk\Photo\Photo.exp
C:\perl\lib\site\auto\Tk\Photo\Photo.lib
C:\perl\lib\site\auto\Tk\Pixmap\Pixmap.bs
C:\perl\lib\site\auto\Tk\Pixmap\Pixmap.dll
C:\perl\lib\site\auto\Tk\Pixmap\Pixmap.exp
C:\perl\lib\site\auto\Tk\Pixmap\Pixmap.lib
C:\perl\lib\site\auto\Tk\Pod\autosplit.ix
C:\perl\lib\site\auto\Tk\Pod\old_process.al
C:\perl\lib\site\auto\Tk\Radiobutton\ClassInit.al
C:\perl\lib\site\auto\Tk\Radiobutton\Invoke.al
C:\perl\lib\site\auto\Tk\Radiobutton\autosplit.ix
C:\perl\lib\site\auto\Tk\Receive.al
C:\perl\lib\site\auto\Tk\RepeatId.al
C:\perl\lib\site\auto\Tk\Scale\Activate.al
C:\perl\lib\site\auto\Tk\Scale\ButtonDown.al
C:\perl\lib\site\auto\Tk\Scale\ButtonUp.al
C:\perl\lib\site\auto\Tk\Scale\ControlPress.al
C:\perl\lib\site\auto\Tk\Scale\Drag.al
C:\perl\lib\site\auto\Tk\Scale\EndDrag.al
C:\perl\lib\site\auto\Tk\Scale\Enter.al
C:\perl\lib\site\auto\Tk\Scale\Increment.al
C:\perl\lib\site\auto\Tk\Scale\Leave.al
C:\perl\lib\site\auto\Tk\Scale\Scale.bs
C:\perl\lib\site\auto\Tk\Scale\Scale.dll
C:\perl\lib\site\auto\Tk\Scale\Scale.exp
C:\perl\lib\site\auto\Tk\Scale\Scale.lib
C:\perl\lib\site\auto\Tk\Scale\autosplit.ix
C:\perl\lib\site\auto\Tk\Scrollbar\ButtonDown.al
C:\perl\lib\site\auto\Tk\Scrollbar\ButtonUp.al
C:\perl\lib\site\auto\Tk\Scrollbar\ClassInit.al
C:\perl\lib\site\auto\Tk\Scrollbar\Drag.al
C:\perl\lib\site\auto\Tk\Scrollbar\EndDrag.al
C:\perl\lib\site\auto\Tk\Scrollbar\Enter.al
C:\perl\lib\site\auto\Tk\Scrollbar\Leave.al
C:\perl\lib\site\auto\Tk\Scrollbar\Motion.al
C:\perl\lib\site\auto\Tk\Scrollbar\ScrlByPages.al
C:\perl\lib\site\auto\Tk\Scrollbar\ScrlByUnits.al
C:\perl\lib\site\auto\Tk\Scrollbar\ScrlToPos.al
C:\perl\lib\site\auto\Tk\Scrollbar\ScrlTopBottom.al
C:\perl\lib\site\auto\Tk\Scrollbar\Scrollbar.bs
C:\perl\lib\site\auto\Tk\Scrollbar\Scrollbar.dll
C:\perl\lib\site\auto\Tk\Scrollbar\Scrollbar.exp
C:\perl\lib\site\auto\Tk\Scrollbar\Scrollbar.lib
C:\perl\lib\site\auto\Tk\Scrollbar\Select.al
C:\perl\lib\site\auto\Tk\Scrollbar\StartDrag.al
C:\perl\lib\site\auto\Tk\Scrollbar\autosplit.ix
C:\perl\lib\site\auto\Tk\Selection.al
C:\perl\lib\site\auto\Tk\TList\TList.bs
C:\perl\lib\site\auto\Tk\TList\TList.dll
C:\perl\lib\site\auto\Tk\TList\TList.exp
C:\perl\lib\site\auto\Tk\TList\TList.lib
C:\perl\lib\site\auto\Tk\Table\Create.al
C:\perl\lib\site\auto\Tk\Table\Posn.al
C:\perl\lib\site\auto\Tk\Table\autosplit.ix
C:\perl\lib\site\auto\Tk\Table\see.al
C:\perl\lib\site\auto\Tk\Table\totalColumns.al
C:\perl\lib\site\auto\Tk\Table\totalRows.al
C:\perl\lib\site\auto\Tk\TextUndo\Load.al
C:\perl\lib\site\auto\Tk\TextUndo\OldSave.al
C:\perl\lib\site\auto\Tk\TextUndo\Save.al
C:\perl\lib\site\auto\Tk\TextUndo\autosplit.ix
C:\perl\lib\site\auto\Tk\Text\AutoScan.al
C:\perl\lib\site\auto\Tk\Text\Backspace.al
C:\perl\lib\site\auto\Tk\Text\Button1.al
C:\perl\lib\site\auto\Tk\Text\Button2.al
C:\perl\lib\site\auto\Tk\Text\ClassInit.al
C:\perl\lib\site\auto\Tk\Text\Contents.al
C:\perl\lib\site\auto\Tk\Text\Delete.al
C:\perl\lib\site\auto\Tk\Text\Destroy.al
C:\perl\lib\site\auto\Tk\Text\Insert.al
C:\perl\lib\site\auto\Tk\Text\KeySelect.al
C:\perl\lib\site\auto\Tk\Text\Motion2.al
C:\perl\lib\site\auto\Tk\Text\NextPara.al
C:\perl\lib\site\auto\Tk\Text\PRINT.al
C:\perl\lib\site\auto\Tk\Text\PRINTF.al
C:\perl\lib\site\auto\Tk\Text\PrevPara.al
C:\perl\lib\site\auto\Tk\Text\ResetAnchor.al
C:\perl\lib\site\auto\Tk\Text\ScrollPages.al
C:\perl\lib\site\auto\Tk\Text\SelectTo.al
C:\perl\lib\site\auto\Tk\Text\SetCursor.al
C:\perl\lib\site\auto\Tk\Text\TIEHANDLE.al
C:\perl\lib\site\auto\Tk\Text\Tag.al
C:\perl\lib\site\auto\Tk\Text\Tags.al
C:\perl\lib\site\auto\Tk\Text\Text.bs
C:\perl\lib\site\auto\Tk\Text\Text.dll
C:\perl\lib\site\auto\Tk\Text\Text.exp
C:\perl\lib\site\auto\Tk\Text\Text.lib
C:\perl\lib\site\auto\Tk\Text\Transpose.al
C:\perl\lib\site\auto\Tk\Text\UpDownLine.al
C:\perl\lib\site\auto\Tk\Text\autosplit.ix
C:\perl\lib\site\auto\Tk\Text\bindRdOnly.al
C:\perl\lib\site\auto\Tk\Text\deleteSelected.al
C:\perl\lib\site\auto\Tk\TixGrid\TixGrid.bs
C:\perl\lib\site\auto\Tk\TixGrid\TixGrid.dll
C:\perl\lib\site\auto\Tk\TixGrid\TixGrid.exp
C:\perl\lib\site\auto\Tk\TixGrid\TixGrid.lib
C:\perl\lib\site\auto\Tk\Tk.bs
C:\perl\lib\site\auto\Tk\Tk.dll
C:\perl\lib\site\auto\Tk\Tk.exp
C:\perl\lib\site\auto\Tk\Tk.lib
C:\perl\lib\site\auto\Tk\Toplevel\Icon.al
C:\perl\lib\site\auto\Tk\Toplevel\autosplit.ix
C:\perl\lib\site\auto\Tk\TraverseToMenu.al
C:\perl\lib\site\auto\Tk\Web\Back.al
C:\perl\lib\site\auto\Tk\Web\Find.al
C:\perl\lib\site\auto\Tk\Web\Forward.al
C:\perl\lib\site\auto\Tk\Web\Home.al
C:\perl\lib\site\auto\Tk\Web\Open.al
C:\perl\lib\site\auto\Tk\Web\Print.al
C:\perl\lib\site\auto\Tk\Web\Reload.al
C:\perl\lib\site\auto\Tk\Web\SaveAs.al
C:\perl\lib\site\auto\Tk\Web\ShowHTML.al
C:\perl\lib\site\auto\Tk\Web\ShowSource.al
C:\perl\lib\site\auto\Tk\Web\Stop.al
C:\perl\lib\site\auto\Tk\Web\TextPopup.al
C:\perl\lib\site\auto\Tk\Web\autosplit.ix
C:\perl\lib\site\auto\Tk\Widget\AddBindTag.al
C:\perl\lib\site\auto\Tk\Widget\Busy.al
C:\perl\lib\site\auto\Tk\Widget\Callback.al
C:\perl\lib\site\auto\Tk\Widget\ColorOptions.al
C:\perl\lib\site\auto\Tk\Widget\Darken.al
C:\perl\lib\site\auto\Tk\Widget\Descendants.al
C:\perl\lib\site\auto\Tk\Widget\EventWidget.al
C:\perl\lib\site\auto\Tk\Widget\FindMenu.al
C:\perl\lib\site\auto\Tk\Widget\ForwardEvent.al
C:\perl\lib\site\auto\Tk\Widget\Inherit.al
C:\perl\lib\site\auto\Tk\Widget\InheritThis.al
C:\perl\lib\site\auto\Tk\Widget\OnDestroy.al
C:\perl\lib\site\auto\Tk\Widget\Palette.al
C:\perl\lib\site\auto\Tk\Widget\Populate.al
C:\perl\lib\site\auto\Tk\Widget\Popwidget.al
C:\perl\lib\site\auto\Tk\Widget\PrintConfig.al
C:\perl\lib\site\auto\Tk\Widget\PriorNextBind.al
C:\perl\lib\site\auto\Tk\Widget\RecolorTree.al
C:\perl\lib\site\auto\Tk\Widget\ScrlListbox.al
C:\perl\lib\site\auto\Tk\Widget\Scrolled.al
C:\perl\lib\site\auto\Tk\Widget\Unbusy.al
C:\perl\lib\site\auto\Tk\Widget\Walk.al
C:\perl\lib\site\auto\Tk\Widget\XEvent.al
C:\perl\lib\site\auto\Tk\Widget\XYscrollBind.al
C:\perl\lib\site\auto\Tk\Widget\XscrollBind.al
C:\perl\lib\site\auto\Tk\Widget\YscrollBind.al
C:\perl\lib\site\auto\Tk\Widget\after.al
C:\perl\lib\site\auto\Tk\Widget\atom.al
C:\perl\lib\site\auto\Tk\Widget\atomname.al
C:\perl\lib\site\auto\Tk\Widget\autosplit.ix
C:\perl\lib\site\auto\Tk\Widget\bisque.al
C:\perl\lib\site\auto\Tk\Widget\containing.al
C:\perl\lib\site\auto\Tk\Widget\focusCurrent.al
C:\perl\lib\site\auto\Tk\Widget\focusSave.al
C:\perl\lib\site\auto\Tk\Widget\form.al
C:\perl\lib\site\auto\Tk\Widget\grabSave.al
C:\perl\lib\site\auto\Tk\Widget\grid.al
C:\perl\lib\site\auto\Tk\Widget\gridAdjust.al
C:\perl\lib\site\auto\Tk\Widget\pack.al
C:\perl\lib\site\auto\Tk\Widget\packAdjust.al
C:\perl\lib\site\auto\Tk\Widget\place.al
C:\perl\lib\site\auto\Tk\Widget\propertyRoot.al
C:\perl\lib\site\auto\Tk\Widget\repeat.al
C:\perl\lib\site\auto\Tk\Widget\setPalette.al
C:\perl\lib\site\auto\Tk\Widget\waitVariable.al
C:\perl\lib\site\auto\Tk\Widget\waitVisibility.al
C:\perl\lib\site\auto\Tk\Widget\waitWindow.al
C:\perl\lib\site\auto\Tk\Wm\AnchorAdjust.al
C:\perl\lib\site\auto\Tk\Wm\Popup.al
C:\perl\lib\site\auto\Tk\Wm\Post.al
C:\perl\lib\site\auto\Tk\Wm\autosplit.ix
C:\perl\lib\site\auto\Tk\Wm\iconposition.al
C:\perl\lib\site\auto\Tk\X\X.bs
C:\perl\lib\site\auto\Tk\X\X.dll
C:\perl\lib\site\auto\Tk\X\X.exp
C:\perl\lib\site\auto\Tk\X\X.lib
C:\perl\lib\site\auto\Tk\X\autosplit.ix
C:\perl\lib\site\auto\Tk\Xlib\Xlib.bs
C:\perl\lib\site\auto\Tk\Xlib\Xlib.dll
C:\perl\lib\site\auto\Tk\Xlib\Xlib.exp
C:\perl\lib\site\auto\Tk\Xlib\Xlib.lib
C:\perl\lib\site\auto\Tk\autosplit.ix
C:\perl\lib\site\auto\Tk\break.al
C:\perl\lib\site\auto\Tk\catch.al
C:\perl\lib\site\auto\Tk\exit.al
C:\perl\lib\site\auto\Tk\findINC.al
C:\perl\lib\site\auto\Tk\focusFollowsMouse.al
C:\perl\lib\site\auto\Tk\focusNext.al
C:\perl\lib\site\auto\Tk\focusPrev.al
C:\perl\lib\site\auto\Tk\idletasks.al
C:\perl\lib\site\auto\Tk\interps.al
C:\perl\lib\site\auto\Tk\lsearch.al
C:\perl\lib\site\auto\Tk\tkinit.al
C:\perl\lib\site\auto\Tk\updateWidgets.al
C:\perl\lib\site\blib.pm
